%define module_name Lingua-EN-NameParse
%define module_dir  Lingua/EN

Name: perl-%module_name
Version: 1.22
Release: alt1

Summary: %module_name module for perl

Summary(ru_RU.KOI8-R):  %module_name   Perl

Group: Development/Perl
Url: http://www.cpan.org/modules/by-module/Lingua/
License: GPL or Artistic
AutoReqProv: yes, perl

Source: %module_dir/%module_name-%version.tar.bz2

# Automatically added by buildreq on Mon Jul 26 2004
BuildRequires: perl-Parse-RecDescent perl-devel

%description
This module takes as input a person or persons name in
free format text such as,
    Mr AB & M/s CD MacNay-Smith
    MR J.L. D'ANGELO
    Estate Of The Late Lieutenant Colonel AB Van Der Heiden
and attempts to parse it.

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Lingua*
%perl_vendor_man3dir/Lingua*

%changelog
* Tue Aug 16 2005 Maxim Tkachenko <tma@altlinux.ru> 1.22-alt1
- Update version to 1.22.

* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.18-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Wed Jul 28 2004 Maxim Tkachenko <tma@altlinux.ru> 1.18-alt1
- build for AltLinux
